.icon-btn {
    /*background: #be8c44;
    border: none;
    border-radius: 50%;*/
    width: 48px;
    /*height: 48px;*/
    display: inline-flex;
    align-items: center;
    justify-content: center;
    /*color: #fff;
    font-size: 1.6rem;
    margin-right: 8px;*/
}

a.btn {
    background-color: black;
}

.bg-light {
    background: #f5f5f5 !important;
}

span .gold {
    font-size: 24px;
    color: #be8c44;
    letter-spacing: 3px;
}

.info-card {
    border-radius: 22px;
    border: 1.5px solid #B9B9B9;
    min-height: 360px;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 0 5px;
    transition: background 0.2s, color 0.2s;

}

@media(min-width:1600px) {
    .info-card {
        min-height: 350px;
    }
}

.info-card .card-icon ii {
    color: #bbb;
    transition: color 0.2s;
}

.highlight-card,
.info-card:hover {
    background: #b98b4b !important;
    color: #fff !important;
    border: none;
}

.info-card:hover .card-icon i {
    color: #fff !important;
}

.info-card:hover .fs-4,
.info-card:hover .fw-semibold,
.info-card:hover .text-dark,
.info-card:hover .text-secondary,
.info-card:hover .fs-3,
.info-card:hover .fs-5 {
    color: #fff !important;
}

.info-card:hover small {
    color: #f5f5f5 !important;
}

.dine-primary-img-desk {
    position: relative;
    justify-content: center;
    margin-top: 5rem;
    align-items: flex-start;
    width: fit-content;
}

.dine-primary-img-mob {
    position: relative;
    justify-content: flex-start;
    margin-top: 5rem;
    align-items: flex-start;
    width: fit-content;
    background: #fef9f2;
    border: 1px solid;
    border-color: #BE842C;
}

.dine-primary-img-desk .dineLogo {
    position: absolute;
    width: auto !important;
    position: absolute;
    bottom: calc(97%);
    /*left: 8%;*/
    max-width: 70%;
    max-height: 100px;
}

.dine-primary-img-desk {
    display: flex
}

.dine-primary-img-mob {
    display: none;
}

.heading {
    letter-spacing: 2px;
}

.dine-cat {
    text-transform: uppercase;
    letter-spacing: 1px;
}

@media(max-width:1024px) {
    .dine-primary-img-mob {
        display: flex;
        width: 100%;
        height: 100%;
        margin-top: 0;
        background: #fef9f2;
        padding: 20px;
    }

    .dine-primary-img-mob .dineLogo {
        max-height: 100%;
        max-width: 100%;
    }

    .icon-custom-border {
        padding: 4px;
    }

    .dine-primary-img-desk {
        display: flex
    }

    .dine-primary-img-mob {
        display: none;
    }

}

@media (max-width: 767px) {
    .dine-primary-img-mob .dineLogo {
        max-height: 100%;
        max-width: 100%;
        position: relative;
        left: 0;
        bottom: 0;
    }

    .dine-primary-img-desk {
        display: none
    }

    .dine-primary-img-mob {
        display: flex;
    }

    .dine-primary-img-mob {
        display: flex;
        width: 100%;
        height: 100%;
        margin-top: 1rem;
        align-items: center;
        justify-content: center;
        padding: 10px;
        height: 100px;
        width: fit-content;
    }



    .info-card {
        min-height: 240px;
        padding: 20px 5px;
    }
}


.card-icon i {
    font-size: 2.8rem;
    color: #bbb;
}

.fs-10 {
    font-size: 10px;
}


/*Cards */

.card:hover {
    color: black;
    cursor: pointer;
}

.card-body {
    padding: 0px;

}


.card-img-top {
    width: 100%;
    object-fit: cover;
    border-radius: 0px !important;
}


/*Images css*/
.food-item {
    position: relative;
    overflow: hidden;
    /* border-radius: 12px; */
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    /* transition: transform 0.3s ease, box-shadow 0.3s ease; */
}

.food-item:hover img {
    transform: scale(1.1);
}

.food-gallery {
    max-width: 90vw;
    margin: 5% auto;
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto;
    gap: 15px;
    grid-auto-flow: dense;
}

.item1 {
    grid-column: 1 /4;
    grid-row: 2 /4;
    box-shadow: 0rem -2rem #f2f2f2;
}

.item2 {
    grid-column: 4 /9;
    /*grid-column: 4 /10;*/
    grid-row: 1 /3;
}

.item3 {
    grid-column: 2 /4;
    /*grid-column: 1 /4;*/
    grid-row: 4 /5;
}

.item4 {
    grid-column: 4 /7;
    grid-row: 3 /5;
}

.item5 {
    grid-column: 7 /9;
    /*grid-column: 7 /10;*/
    grid-row: 3 /4;
}

.item6 {
    grid-column: 9 /11;
    /*grid-column: 10 /12;*/
    grid-row: 2 /4;
}

.item7 {
    grid-column: 7 /12;
    grid-row: 4 /6;
    box-shadow: -5rem 5rem #f2f2f2;
    z-index: -1;
}

.item5-2 {
    grid-column: 4 / 9;
    grid-row: 1 / 3;
}

.item3-1 {
    grid-column: 2 /5;
    grid-row: 2 /4;
    z-index: 11;
}

.item3-2 {
    grid-column: 5 / 10;
    grid-row: 1 / 3;
}

.item3-3 {
    grid-column: 5 / 8;
    grid-row: 3 / 5;
    box-shadow: -5rem 5rem #f2f2f2;
}

.food-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

/*.item1 {
    grid-column: 2 /4;
    grid-row: 2/ 3;
    box-shadow: -4rem -5rem 0 -4rem #f2f2f2;
}

.item2 {
    grid-column: 4 / 8;
    grid-row: 1 / 3;
}

.item3 {
    grid-column: 2/ 4;
    grid-row: 3 / 5;
}

.item4 {
    grid-column: 4 / 6;
    grid-row: 3 / 5;
}

.item5 {
    grid-column: 6 / 8;
    grid-row: 3 / 4;
}

.item6 {
    grid-column: 8/ 10;
    grid-row: 2 / 4;
    box-shadow: -140px -50px #f2f2f2;
    z-index: -10;
}

.item7 {
    grid-column: 6/ 9;
    grid-row: 4 / 6;
    box-shadow: -5rem 5rem #f2f2f2;
    z-index: -10;
}

.item8 {
    grid-column: 4 / 6;
    grid-row: 5/ 7;
    box-shadow: -5rem -5rem #f2f2f2;
    z-index: -10;
}
*/
/* Hide Owl Carousel styling if it's not initialized */
.owl-carousel.owl-loaded {
    display: block !important;
}

/* Override Grid on larger devices when carousel is needed */
@media (max-width: 767px) {
    .food-gallery {
        display: none;
        /* JS will handle carousel display */
    }

    .food-item {
        height: 200px;
    }

    .food-item.horizontal-line-top::after,
    .food-item.horizontal-line::after,
    .food-item.horizontal-line-bottom::after,
    .food-item.vertical-line-left::after {
        content: none !important;
        /* hides the pseudo-elements */
    }

    .item1 {

        box-shadow: none;
    }

    .item6 {
        box-shadow: none;
    }

    .item7 {
        box-shadow: none;
    }

    .item8 {
        box-shadow: none;
    }
}



.food-item.horizontal-line::after {
    content: "";
    position: absolute;
    left: -17px;
    right: 0;
    top: -15%;
    height: 1px;
    width: 60%;
    background: #be8c44;
    border-radius: 2px;
    align-self: center;
    z-index: -10;
}

.food-item.horizontal-line-top::after {
    content: "";
    position: absolute;
    left: 20%;
    right: 62%;
    top: -60px;
    height: 1px;
    width: 50%;
    background: #be8c44;
    border-radius: 2px;
    align-self: center;
    z-index: 10;
}

.food-item.horizontal-line-bottom::after {
    content: "";
    position: absolute;
    left: 50%;
    right: 0;
    bottom: -30%;
    height: 1px;
    width: 50%;
    background: #be8c44;
    border-radius: 2px;
    align-self: center;
    z-index: 10;
}

.food-item.vertical-line-left::after {
    content: "";
    position: absolute;
    top: 20%;
    bottom: 20%;
    left: -40%;
    width: 1px;
    background: #be8c44;
    border-radius: 2px;
    z-index: 10;
}


.material-symbols-outlined {
    font-variation-settings: 'FILL' 1, 'wght' 400, 'GRAD' 0, 'opsz' 24
}



.icon-btn {
    width: 48px;
    /* height: 48px; */
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #BE842C;
    border-radius: 50%;
    padding: 10px;
}

.icon-custom-border {
    border: 1px solid #dcd6d1;
    border-radius: 50%;
    padding: 5px;
}

.card-icon svg {
    width: 100px;
    height: 100px;
}

.cls-1 {
    fill: #b9b9b9;
}

.info-card:hover .cls-1 {
    fill: #fff;
}

/*
@media(max-width:992px) {
    .info-text {
        font-size: 18px;
    }

    .icon-btn {
        width: 45px;
        padding: 5px;
    }
}

@media(max-width:576px) {
    .info-text {
        font-size: 14px;
    }

    .icon-btn {
        width: 35px;
        padding: 5px;
    }
}*/

@media(min-width:768px) {
    .thumb-swiper {
        display: none;
    }
}

.mySwiper2 {
    --swiper-navigation-color: #fff;
    --swiper-pagination-color: #fff
}

.mySwiper2 img {
    width: 100%;
    height: 55vh;
    object-fit: cover;
}

.mySwiper img {
    width: 100%;
    height: 15vh;
    object-fit: cover;
}

.mySwiper .swiper-slide {
    opacity: 0.6;
    cursor: pointer;
    transition: opacity 0.3s, transform 0.3s;
}

.mySwiper .swiper-slide-thumb-active {
    opacity: 1;
    /*transform: scale(1.03);*/
}

.owl-carousel .owl-item img {

    height: 100%;
    object-fit: contain;
}

.me-slider-wrap {
    display: none;
}

.view-menu-trigger {
    cursor: pointer;
}

@media(max-width:576px) {
    .dine-primary-img-desk {
        display: none
    }

    .dine-primary-img-mob {
        display: flex;
        margin-top: 0;
        padding: 5px;
    }

    .dine-primary-img-mob .dineLogo {
        max-height: 100%;
        max-width: 100%;
    }

    .info-text {
        font-size: 1rem;
    }

    .icon-btn {
        width: 25px;
        padding: 4px;
    }

    .icon-custom-border {
        padding: 1px;
        width: fit-content;
    }

    /*.img_wrapper {
        height: 250px;
        padding: 15px;*/
    /*height:auto;*/
    /*}*/

}

@media(max-width:500px) {
    .info-card {
        min-height: 150px;
        padding: 10px 5px;
        height: 100%;
    }

    .card-icon svg {
        width: 40px;
        height: 40px;
    }

    .info-card .fs-2 {
        font-size: 1rem !important;
    }

    .info-card .fs-5 {
        font-size: 0.9rem !important;
    }

    .bl-icon:nth-child(1) {
        margin-right: 2px;
    }

    .bl-icon .rounded-circle {
        padding: 4px;
        font-size: 8px;
    }

    .card-text {
        font-size: 0.9rem;
        font-weight: bold;
        margin-top: 1px;
        letter-spacing: 0.5px;
    }
}